Jump to content
Alessandro Anteini

MOdulo marketplace EMAG romania, aiuto con prestashop 1.6.1.18

Recommended Posts

salve

sono stato contattato un mese fa da questo marketplace emag che sembra promettente, mi sono iscritto e tutto, solo che ho specificato loro che necessito di un modulo per la sincronizzazione dei miei circa 6500 articoli (farlo manualmente sarebbe improponibile) .

Loro mi hanno indirizzato ad un loro modulo per PS che però con la mia versione di PS 1.6.1.18 fa crashare tutto, in quanto penso sia compatibile con la versione 1.7 e con il php 7.2 e superiore (cosa che il mio sito sembra non supportare, arrivo al massimo all 7.0.33)

il back end del sito non funzionava più dopo aver installato il loro modulo, fortunatamente insime al mio hosting abbiamo riprostinato la situzione, escludendo il modulo.

qalacuno ha già avuto a che fare con questo modulo o può darmi un suggerimento?

grazie mille

alessandro

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More